#### Previous topic

scipy.special.j0

#### Next topic

scipy.special.y0

# scipy.special.j1

`scipy.special.``j1`(x) = <ufunc 'j1'>

  Bessel function of the first kind of order 1.

  Parameters:

  x : array_like

  > Argument (float).

  Returns:

  J : ndarray

  > Value of the Bessel function of the first kind of order 1 at x.

  See also

  `jv`

  `spherical_jn`
    spherical Bessel functions.

  Notes

  The domain is divided into the intervals [0, 8] and (8, infinity). In the first interval a 24 term Chebyshev expansion is used. In the second, the asymptotic trigonometric representation is employed using two rational functions of degree 5/5.

  This function is a wrapper for the Cephes [R426] routine `j1`. It should not to be confused with the spherical Bessel functions (see `spherical_jn`).

  References

  [R426] | (1, 2) Cephes Mathematical Functions Library, http://www.netlib.org/cephes/index.html